# server info
all: 
  git_repository: git@bitbucket.org:tizdev/eub_ecard_2024.git
  project_code: EUB_ecard_2024
  # set to false to not fire those tasks
  use_composer: false
  use_npm: false

prod: 
  host: 
  port: 
  user: 
  # Optionnal use this only if php is not ok
  # php_path: /usr/local/php7.2/bin/php
  # the root dir of the project
  root_path: 
  # the directory of the application
  app_path: 
  # the public directory
  public_path: 
  # the directory where package.json is set
  npm_path: 
  # path of the composer.phar that should be used
  composer_path: /usr/local/bin/composer
  branch: master